﻿@charset "utf-8"; /* CSS Document */

@media only screen and (max-width: 800px){
table.maintable td>div {
    padding-left: 0px !important;
    padding-right: 0px !important;
    width: 100%;
    overflow-x: scroll;
    overflow-y: hidden;
}
.maintable, .maintable tbody, .maintable tbody tr, .maintable tbody tr td {
    display: block;
    overflow: hidden;
    width: 100%;
    overflow-x: scroll;
}
#responsive-tables {
        overflow-x: scroll;
        overflow-y: hidden;
        width: 100%;
        /*border-collapse: separate;
        border-spacing: 10px;*/
    }
#responsive-tables tbody tr {
    display: table-row;
}
#responsive-tables tbody tr td {
    display: table-cell;
    padding: 15px 10px;
    vertical-align: inherit;
    width: -webkit-fill-available;
}
#responsive_mobile_outer img {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    display: block;
    max-width: 300px;
}
.idc-thread textarea {
    width: 100% !important;
}

    #RecentArticles {
        margin: 0px 0px 0px -5px;
    }

    .comparetable ul {
        min-width:250px;
    }

    .image728 {
        display: none;
        visibility: hidden;
    }
}